Subject: Re: WG Last Call: draft-ietf-l2vpn-vpls-mcast-reqts-03

From: Shane Amante <[email-masked]>
Date: Mon, 15 Jan 2007 19:04:43 -0700

Hi William,

On Jan 15, 2007, at 8:47 AM, William Zayas wrote:
> Shane,
>
>
>
> On the Intruduction part of the Definition of VPLS goes as follow:  
> VPLS (Virtual Private LAN Service) is a provider service that
>
>    emulates the full functionality of a traditional Local Area Network
>
>    (LAN).  VPLS interconnects several customer LAN segments over a
>
>    packet switched network (PSN) backbone, creating a multipoint-to-
>
>    multipoint Ethernet VPN.  For customers, their remote LAN segments
>
>    behave as one single LAN.
>
>
>
> My concern is the term emulates on a PSN Backbone. What about of  
> all new IP-MPLS backbones?

I may not understand your question; however, VPLS relies on transport  
and encapsulation mechanisms defined by the PWE3 Working Group of the  
IETF.  As such, if you look at Section 1.4 of RFC 3985, "PWE3  
Architecture", the definition of a PSN is as follows:

    Packet Switched      Within the context of PWE3, this is a
    Network (PSN)        network using IP or MPLS as the mechanism for
                         packet forwarding.

Therefore, VPLS is reliant upon an IP or MPLS Backbone for transport  
of an emulated service between PE devices.  I hope this answers your  
question.

-shane

> Regards,
>
>
>
> William Zayas
>
>
>
> Fiber Crossing Corp.
>
>
>
> -----Original Message-----
> From: Shane Amante [mailto:[email-masked]]
> Sent: Monday, January 15, 2007 12:45 AM
> To: [email-masked]
> Subject: WG Last Call: draft-ietf-l2vpn-vpls-mcast-reqts-03
>
>
>
> Hi Folks,
>
>
>
> This is the start of a WG Last Call for:
>
> http://tools.ietf.org/html/draft-ietf-l2vpn-vpls-mcast-reqts-03
>
>
>
> Please e-mail the list with any comments, concerns or corrections, in
>
> addition to whether or not you support forwarding this I-D on to the
>
> IESG.  Last Call on this draft will end in two weeks, on Friday,
>
> January 26, 2007, at 17:00 MST (UTC -7).
>
>
>
> Thanks!
>
>
>
> -shane & Vach
>
>
>
>
>
>